Subject: G94 on LINUX

From: Fdo Danilo Gonzalez Nilo <[email-masked]>
Date: Wed, 8 Oct 1997 19:58:35 -0400 (CST)

Hi all!

	I like to install Gaussian94 on a Pentium with LINUX, my questions are:

- Does any body know if GaussView run on LINUX?
- What is the recommended hardware for running G94 on LINUX?
- Is it necesary another commercial program for running G94 on LINUX?

Thanks a Lot!!

Fernando Danilo Gonzalez N.           

University of Santiago de Chile
Faculty of Chemistry and Biology, Computational Chemistry Lab.         
Casilla 40, Correo 33, Santiago, Chile      Fono: (562) 681 2575 Anexo:799
E-mail : [email-masked]            Fax : (562) 681 2108           
URL    : http://quimbio.usach.cl/~danilo/
**************************************************************************